@charset "utf-8";
/* CSS Document */
@font-face
{
   	font-family: BankGothic;
	src: url('bankgothic bold.eot'); /* IE9 Compat Modes */
 	src: url('bankgothic bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url("bankgothic bold.ttf") format('truetype');
}
body
{
	min-height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #000000;
	background-image:url(bg.jpg);
	background-repeat: repeat-x;
	background-size: 100% auto, 100% auto;
	background-size: cover;
	background-attachment: fixed;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.25vmin;
}
#container
{
	display: inline-block;
	position: relative;
	width: 80%;
	min-height: 100%;
	height: auto;
	padding: 2em;
	margin: auto;
	text-align: left;
	/*background: #222222;*/
	box-shadow: 0px 0px 2em rgba(255, 255, 255, .7);
	box-sizing: border-box;
}
#container h1
{
	font-family: BankGothic, arial, verdana, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	padding-bottom: 0em;
	margin-bottom: 0em;
	/*float: left;*/
	/*clear: both;*/
}
#container h4
{
	display: inline-block;
	width: 100%;
	font-weight: bold;
	padding-bottom: 0em;
	margin-bottom: 0em;
}
#container p
{
	padding-bottom: 0em;
	margin-bottom: 0em;
}
.center
{
	float:left;
	clear: both;
	width: 100%;
	padding-left: 6.25vw;
	padding-right: 6.25vw;
	text-align: center;
}
#logocontainer
{
	position: fixed;
	width: 20vw;
}
#logo
{
	z-index: 998;
	position: absolute;
	float: left;
	left: 5vw;
	top: 10vw;
	margin-top: 1em;
	display: block;
	width: 10vw;
	height: 10vw;
	box-sizing: border-box;
	border-radius: 50%;
	border: .25em solid transparent;
	text-align: center;
	box-shadow: 0px -.45em 2em rgba(255, 255, 255, .7);
	
	background-image: url('logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.offsettext
{
	z-index: 999;
	position: absolute;
	display: block;
	width: 100%;
	top: 22vw;
	text-align: right;
	color: #FFFFFF;
	font-family: BankGothic, arial, verdana, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 2vmin;
	text-shadow: 0px 0px .25em rgba(255, 200, 0, 1);
	text-align: center;
	whitespace: nowrap;
}
#trailer
{
	float: left;
	clear: both;
	min-height: 90px;
	min-width: 160px;
	width: 60vw;
	height: auto;
	border-radius: 5px;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, .7);
	overflow: hidden;
}
#features, #installation, .faq
{
	width: 95%;
	padding-left: 5%;
}
#features ul
{
    padding-left: 0;
	/*list-style-image: url('custombullet.png');*/
	list-style-type: none;
}
#features li
{
	padding-left: 1em;
	box-sizing: border-box;
	background: #683300;
	color: #FFFFFF;
}
#features li:nth-of-type(even)
{
	/*background: #DD9900;*/
	background: #ab5400;
	color: #FFFFFF;
}
#fullwidth
{
	display: table-row;
	width: 100%;
}
.floatleft
{
	position: relative;
	width: 40%;
	margin-right: 2%;
	float: left;
}
.floatleftbig
{
	position: relative;
	width: 58%;
	float: left;
}
#downloads
{
	position: relative;
	display: block;
	width: 95%;
	padding-left: 5%;
	float: left;
	clear: both;
}
#downloads table
{
	width: 100%;
}
#downloads td
{
	height: 0px;
	/*overflow: auto;*/
}
#downloads li
{
	display: block;
	float: left;
	margin-right: 2em;
}
.dlpack
{
	whitespace: nowrap;
	position: relative;
	box-sizing: border-box;
	width: 32%;
	margin-left: 2%;
	margin-right: 2%;
	padding: 10px;
	border-radius: 10px;
	background-color: #410d0c;
	vertical-align: top;
	color: #FFFFFF;
}
#downloads td:nth-of-type(1), #downloads td:nth-of-type(3)
{
	margin: 0;
}
.dlpack h4
{	
	width: 100%;
	display: block;
	padding-top: .5em;
	font-size: 2.25vw;;
	font-family: BankGothic, arial, verdana, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
	margin: .5%;
	color: #DD9900;
}
#downloads a,  #installation a
{
	color: #DD9900;
	text-decoration: none;
}
.small
{
	display: inline-block;
	text-align: center;
	width: 100%;
	font-size: 1.3vw;
}
.small a
{
	color: #DD9900;
	text-decoration: underline;
}
#installation
{
	width: 95%;
	padding-left: 5%;
}
#contact
{
	width: 95%;
	padding-left: 5%;
}
.embedcontainer
{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	min-width: 160px;
	min-height: auto;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
}
.embedcontainer iframe, .embedcontainer object, .embedcontainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
code
{
	display:inline-block;
	float: left:
	clear: both;
	width: 100%;
	padding: .5em;
	margin-bottom: .5em;
	font-size: 1.7vw;
	box-sizing: border-box;
	background-color: #DD9900;
	color: #000000;
}
.filename
{
    font-family: monospace;
}
.leftarrow
{
	width: 0; 
	height: 0; 
	display: inline-block;
	border-top: .3em solid transparent;
	border-bottom: .3em solid transparent; 
	border-right: .3em solid #FFFFFF;
	margin-right: .25em; 
}
.faq h1
{
	width: 100%
	margin-bottom: 0;
	padding-bottom: 0;
	display: inline;
	box-sizing: border-box;
	padding-left: .5em;
	background-color: #DD9900;
	border-top-left-radius: .5em;
	border-bottom-left-radius: .5em;
}
.faq a
{
	color: #DD9900;
	text-decoration: none;
}
.question
{
	margin-top: 1em;
	margin-bottom: 0;
	padding-top: 1em;
	padding-bottom: 0;
	font-weight: bold;
	font-style: italic;
	width: 100%;
	clear: right;
}
.question:before
{
	position: relative;
	top: -.25em;
	font-weight: bold;
	font-style: normal;
	font-size: .75em;
	width: 1.5em;
	height: 1.5em;
	display: inline-block;
	margin-right: .5em;
	line-height: -.125em;
	border-radius: 50%;
	background: #DD9900;
	text-align: center;
	content: "Q:";
}
.response
{
	margin-top: 0em;
	width: 100%;
	clear: right;
}
.response:before
{
	position: relative;
	top: -.25em;
	font-weight: bold;
	font-style: normal;
	font-size: .75em;
	width: 1.5em;
	height: 1.5em;
	padding:bottom: 100%;
	display: inline-block;
	margin-right: .5em;
	line-height: -.125em;
	border-radius: 50%;
	background: #DD9900;
	text-align: center;
	content: "A:";
}
#toc
{
	float: left;
	width: 65%;
	background: #410d0c;
	padding: .5em;
}
.faq ul
{
	padding-left: .6em;
	list-style-type: none;
	font-size: .8em;
}
.faq strong
{
	color: #FFFFFF;
	font-weight: bold;
}
.faq li:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}